90.0.4430.212 より前の Google Chrome の複数の脆弱性

high Nessus プラグイン ID 149412

概要

リモートの Windows ホストにインストールされている Web ブラウザは、複数の脆弱性の影響を受けます。

説明

リモートのWindowsホストにインストールされているGoogle Chromeのバージョンは、90.0.4430.212より前です。したがって、 2021_05_stable-channel-update-for-desktopのアドバイザリに記載されている複数の脆弱性の影響を受けます。Nessusはこの問題をテストしておらず、代わりにアプリケーションの自己報告されたバージョン番号にのみ依存しています。

ソリューション

Google Chrome をバージョン 90.0.4430.212以降にアップグレードしてください。

参考資料

http://www.nessus.org/u?6e7dcca1

https://crbug.com/1180126

https://crbug.com/1178202

https://crbug.com/1195340

https://crbug.com/1196309

https://crbug.com/1197436

https://crbug.com/1197875

https://crbug.com/1200019

https://crbug.com/1200490

https://crbug.com/1200766

https://crbug.com/1201073

https://crbug.com/1201446

https://crbug.com/1203122

https://crbug.com/1203590

https://crbug.com/1194058

https://crbug.com/1193362

プラグインの詳細

深刻度: High

ID: 149412

ファイル名: google_chrome_90_0_4430_212.nasl

バージョン: 1.8

タイプ: local

エージェント: windows

ファミリー: Windows

公開日: 2021/5/12

更新日: 2024/1/2

設定: 徹底したチェックを有効にする

サポートされているセンサー: Frictionless Assessment Agent, Frictionless Assessment AWS, Frictionless Assessment Azure, Nessus Agent, Nessus

リスク情報

VPR

リスクファクター: Medium

スコア: 6.7

CVSS v2

リスクファクター: Medium

Base Score: 6.8

Temporal Score: 5.3

ベクトル: CVSS2#AV:N/AC:M/Au:N/C:P/I:P/A:P

CVSS スコアのソース: CVE-2021-30520

CVSS v3

リスクファクター: High

Base Score: 8.8

Temporal Score: 7.9

ベクトル: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:U/C:H/I:H/A:H

現状ベクトル: CVSS:3.0/E:P/RL:O/RC:C

脆弱性情報

CPE: cpe:/a:google:chrome

必要な KB アイテム: SMB/Google_Chrome/Installed

エクスプロイトが利用可能: true

エクスプロイトの容易さ: Exploits are available

パッチ公開日: 2021/5/10

脆弱性公開日: 2021/5/10

参照情報

CVE: CVE-2021-30506, CVE-2021-30507, CVE-2021-30508, CVE-2021-30509, CVE-2021-30510, CVE-2021-30511, CVE-2021-30512, CVE-2021-30513, CVE-2021-30514, CVE-2021-30515, CVE-2021-30516, CVE-2021-30517, CVE-2021-30518, CVE-2021-30519, CVE-2021-30520

IAVA: 2021-A-0241-S